@CHARSET "utf-8";
body{font-family:Arial,Helvetica,sans-serif;margin-left:0;}

/* Bloc Widget */
div.wBloc{width:268px;background-color:#fff;border:1px solid #ebebe5;padding:0 15px 10px 15px;}

/* Entete onglets */
ul.wEnteteTabs{padding:5px 0;}
ul.wEnteteTabs li{font-size:12px;font-weight:bold;text-align:center;color:#888c92;border-left:1px solid #ebebe5;width:132px;float:left;cursor:pointer;}
ul.wEnteteTabs li.firstTab{border-left:none;}
ul.wEnteteTabs li.selected{color:#333;}
ul.wEnteteTabs li:hover{color:#c6272a;}

/* Bloc titre championnat/saison */
div.wTitreChamp {color:#C6272A;font-size:14px;font-weight:bold;margin:0 0 1em;padding:10px 15px 0;text-align:left;}
div.wTitreChamp span{color:#0092D0;float:right;font-size:x-small;}

/* Bloc contenu dynamique*/
#wContenu{}

/* Bloc pagination journée */
div.wPagination{padding-top:5px;}
div.wPagination a.fleche{float:left;height:20px;margin-bottom:7px;margin-left:5px;text-decoration:none;width:20px;}
div.wPagination a.prec{background:url("../images/boutonsGris.png") no-repeat scroll 0 0 transparent;}
div.wPagination a.suiv{background:url("../images/boutonsGris.png") no-repeat scroll -20px 0 transparent;}
div.wPagination a.prec:hover{background:url("../images/boutonsGris.png") no-repeat scroll 0 -26px transparent;}
div.wPagination a.suiv:hover{background:url("../images/boutonsGris.png") no-repeat scroll -20px -26px transparent;}
div.wPagination select.selectJournee{border:1px solid #EBEBE5;color:#535861;float:left;font-size:x-small;margin-left:15px;margin-top:3px;}

/* Bloc rencontres par journée */
div.wRencontresJournee{}
div.wRencontresJournee div.dateRencontre{color:#535861;font-size:12px;padding-bottom:3px;padding-top:2px;text-align:center;}
div.wRencontresJournee div.rencontre{border-bottom:1px solid #EBEBE5;color:#535861;font-size:13px;padding-bottom:3px;padding-top:2px;}
div.wRencontresJournee div.rencontre:hover{background-color:#CBCDD0;border-bottom:1px solid #EBEBE5;color:#000000;}
div.wRencontresJournee div.rencontre div.equipe1{float:left;padding-left:5px;text-align:left;width:107px;}
div.wRencontresJournee div.rencontre div.score{color:#009CE1;float:left;font-weight:bold;text-align:center;width:45px;}
div.wRencontresJournee div.rencontre div.equipe2{float:left;padding-right:5px;text-align:right;width:106px;}
div.wRencontresJournee div.rencontre span.details{font-size:.7em;display:block;line-height:.9em;margin:0 0 1px 0;}
div.wRencontresJournee div.rencontre span.etatequipe{font-size:.7em;font-style:italic;display:block;color:#444;}
div.wRencontresJournee div.rencontre span.penalite{}
div.wRencontresJournee div.rencontre span.forfaitg{}

/* Bloc Classement */
div.wClassement{}
div.wClassement p.message{width:100%;text-align:center;color:#535861;font-size:12px;}
div.wClassement div.classement{border-bottom:1px solid #EBEBE5;clear:both;color:#535861;display:block;font-size:13px;padding-top:2px;}
div.wClassement div.classement:hover{background-color:#CBCDD0;border-bottom:1px solid #EBEBE5;color:#000000;}
div.wClassement div.classement div{float:left;margin-left:5px;text-align:right;width:25px;}
div.wClassement div.classement div.position{margin-left:0;}
div.wClassement div.classement div.equipe{text-align:left;width:135px;}
div.wClassement div.classement div.points{}
div.wClassement div.classement div.joue{}
div.wClassement div.classement div.diff{width:35px;}
div.wClassement div.classement div.equipe span.etatequipe{font-size:.7em;font-style:italic;display:block;color:#444;}
div.wClassement div.classement div.equipe span.forfaitg{}

/* Equipe locale */
span.locale{font-weight:bold;color:#333;}